# Chinese (Taiwan) translation for cogl.
# Copyright (C) 2011 cogl's COPYRIGHT HOLDER
# This file is distributed under the same license as the cogl package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: cogl 2.0.0\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=cogl&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 00:23+0200\n"
"PO-Revision-Date: 2012-08-02 19:02+0800\n"
"Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
"Language-Team: Chinese (Taiwan) <chinese-l10n@googlegroups.com>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  zh_TW-upstream.po (cogl 2.0.0)  #-#-#-#-#\n"
"#-#-#-#-#  zh_TW-downstream.po (cogl 2.0.0)  #-#-#-#-#\n"

#: ../cogl/cogl-debug-options.h:168
#, fuzzy
msgid "Show generated ARBfp/GLSL source code"
msgstr ""
"#-#-#-#-#  zh_TW-upstream.po (cogl 2.0.0)  #-#-#-#-#\n"
"顯示產生的 ARBfp/GLSL 原始碼\n"
"#-#-#-#-#  zh_TW-downstream.po (cogl 2.0.0)  #-#-#-#-#\n"
"顯示產生的 ARBfp/GLSL 源碼"
